/* Schriftformatierungen */
H1, H2, H3, H4, H5, P, A, DIV, TD, UL, LI, OL, BLOCKQUOTE, INPUT, TEXTAREA, SELECT, FORM { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; }
a { text-decoration: none; color: #767A84; font-weight: bold; }
a:hover { text-decoration: underline; }

a img { border: none; }

P.bodytext { padding: 0; }

.csc-header H1 { font-size: 12px; font-weight: bold; color: #055F8C; margin: 0; padding: 0; margin-bottom: 10px; margin-top: 20px; }
H1.csc-firstHeader { margin-top: 0; }


/* Allgemeine Formatierungen */
form { margin: 0; padding: 0; }
fieldset.csc-mailform { border: none; margin: 0; padding: 0; }
input, select, textarea { font-size: 10px; margin: 2px 0 2px 5px; }
label { width: 160px; text-align: right; display: block; line-height: 20px; clear: both; float: left; }
.csc-mailform-label { margin-top: 5px; font-weight: bold; }
#mailform input, #mailform textarea { width: 240px; }
#mailform .csc-mailform-check { width: 15px; }
#mailform .csc-mailform-submit { margin-top: 8px; width: 80px; }

.borderH { background: url(../img/dotsH.gif) repeat-x top; font-size: 1px; height: 1px; clear:both; }